Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Java SE Embedded
23-05-2018, 17:12
Post: #1
Java SE Embedded
Hi

I just installed Serviio on my Synology DS718+. The package requires Java SE Embedded. I was wondering if I still needed to install Java 8 to run minimserver? Can both Java's co-exist? Thank you.

Thanaset
Find all posts by this user
Quote this message in a reply
23-05-2018, 18:57
Post: #2
RE: Java SE Embedded
I don't know which Java MinimServer and Serviio would use if both are installed. You could try MinimServer without Java 8 and see what happens.
Find all posts by this user
Quote this message in a reply
24-05-2018, 07:55
Post: #3
RE: Java SE Embedded
(23-05-2018 18:57)simoncn Wrote:  I don't know which Java MinimServer and Serviio would use if both are installed. You could try MinimServer without Java 8 and see what happens.

MinimServer works without Java 8. Thanks for the advice.

On a separate issue, while trying to install an update to DSM, I got a warning, saying that the new version (DSM 6.1.7-15284) is not compatible with MinimServer. I thought I let you know.

Best
Thanaset
Find all posts by this user
Quote this message in a reply
24-05-2018, 22:07
Post: #4
RE: Java SE Embedded
This warning is incorrect and is a Synology DSM problem affecting all major updates for DSM 6.1. It should be fixed in DSM 6.2.
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)